deadline_available_updated_at_in_seconds: 300
infra_id: be-gent1-bi-baremetal1
test_runner_config_slices_cli_version: manual
test_runner_config_test_runner_version: manual
test_type: slices-bi-list-machines
